Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - slimjet

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: slimjet 13.0.2.0-1

Git Clone URL: https://aur-dev.archlinux.org/slimjet.git (read-only)
Package Base: slimjet
Description: Fast, smart and powerful browser based on Blink
Upstream URL: http://www.slimjet.com
Keywords: blink browser
Licenses: custom:slimjet
Provides: pepper-flash, slimjet
Submitter: raininja
Maintainer: raininja
Last Packager: raininja
Votes: 14
Popularity: 2.677155
First Submitted: 2015-08-22 22:29
Last Updated: 2017-02-03 02:38

Dependencies (23)

Required by (19)

Sources (2)

Pinned Comments

raininja commented on 2017-01-15 15:56

The upstream package isn't versioned AND they consistently upload the wrong binary. If you are impatient and can't wait for me to adjust the PKGBUILD adjust it yourself. It's not rocket science and takes less time than it does to type a comment into this page so please, leave more comments about having to adjust the PKGBUILD.

Latest Comments

1 2 3 4 5 Next › Last »

raininja commented on 2017-01-15 15:56

The upstream package isn't versioned AND they consistently upload the wrong binary. If you are impatient and can't wait for me to adjust the PKGBUILD adjust it yourself. It's not rocket science and takes less time than it does to type a comment into this page so please, leave more comments about having to adjust the PKGBUILD.

nemon commented on 2016-12-27 15:58

slimjet 12.0.13.0-1 / md5sum error
Solved :
32bit md5sum = EEAD63C1925AC871EECE5283D89948A1
64bit md5sum = 5C6180C284207A56ECF377849992118F



Fateh commented on 2016-12-12 11:07

5th time in a row i had to correct the md5sum in PKGBLD for the x64 version.
12.0.11.0_amd64.deb md5sum = dae62b0d489789cedc5724f1cb37000a

raininja commented on 2016-12-08 03:50

It's been updated. sorry about the lag

sofchanger commented on 2016-12-08 01:02

I can not install the package, it results in an error when validating. I Can't install using the official package, which is located in www.slimjet.com, because it is with errors when you run the installation script

Any solution? Thank you

dancaer69 commented on 2016-12-02 08:08

I just tried to update slimjet today and I get again this error
slimjet-12.0.9.0_amd64.deb ... FAILED
==> ERROR: One or more files did not pass the validity check!
:: failed to verify slimjet integrity
EDIT:
I installed it manually from slimjet's site in which there is a newer version(slimjet-12.0.10.0).

raininja commented on 2016-11-27 17:25

OK it should build ok now. Sorry about that lag.

Gio commented on 2016-11-27 09:06

HI,
I was trying to build/install with Pacman the 12.0.8.0-1 version but I get this error (like some other users below):

==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build slimjet.

Thank You.

raininja commented on 2016-11-13 00:55

expect another upgrade soon as it seems that the slimjet dev team tends to upload a version or two behind sometimes.. this one has been designated 12.0.8.0 on the site but the deb and the browser say 12.0.7.0

raininja commented on 2016-11-02 21:28

I've not updated this because upstream had a bad file again uploaded. I'll do it soonish.